require('gruvbox').setup({
  priority = 1000,

  config = true,

  contrast = "hard",
  transparent_mode = true,
  overrides = {
    NonText = { fg = "#666666" },
  },
})

-- Colorscheme
vim.cmd("colorscheme gruvbox")
